ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0017761ClearOSbuild-release - Operating Systempublic2017-11-07 15:132017-11-30 11:16
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.4.0 UpdatesFixed in Version7.4.0 Updates 
Summary0017761: Pull Let's Encrypt certbot into repo tools
DescriptionLet's Encrypt certbot should be added to the repo management tools. The package updates will then flow through a QA process.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-11-07 15:13 pbaldwin New Issue
2017-11-07 21:12 pbaldwin Status new => resolved
2017-11-07 21:12 pbaldwin Fixed in Version => 7.4.0 Updates
2017-11-07 21:12 pbaldwin Resolution open => fixed
2017-11-07 21:12 pbaldwin Assigned To => pbaldwin
2017-11-14 12:28 pbaldwin Status resolved => closed
2017-11-30 11:16 pbaldwin Issue cloned: 0018061